
#footer-page .field-items a  {
    color: #666;
    text-decoration: underline;
}


#footer-page .field-items a:hover {
    color: #666;
    text-decoration: underline;
}


#footer-page .center-wrapper .panel-panel  {
    padding-top: 40px; 
}
#footer-page .panel-separator {
    clear:both;
}
#footer-page .panel-col-bottom h2,
#footer-page .field-name-field-generic-text .field-item {

    padding-top: 5px;
    padding-bottom: 15px;
}

#footer-page .center-wrapper .pane-title {

    margin: 0 0 10px;
}

#footer-page .panel-col-bottom p,
#footer-page .panel-col-bottom li{
    color: #666;
}

/*temp for news and events*/
#news-events .ptitleBx760 {
    float: left;
    width: 741px;
    padding: 10px 0 0 10px;
}

.corporate-wrapper .views-row-2 {
    float:none !important;
}

.corporate-wrapper .view-content {
    border-left: 1px solid #DCDCDC;
    border-right: 1px solid #DCDCDC;
    list-style: none outside none;
    margin-bottom: 0;
    margin-top: 0;
    padding-left: 35px;
    padding-right: 20px;
    padding-top: 30px;
    width: 662px;
    height:470px;
    background:url(../images/governance-board-bg.png) 0px 0px no-repeat;
}

.corporate-wrapper .view-content .views-row .views-field {
    color: #757575;
}
.corporate-wrapper .view-content .views-row .views-field div {
    font-weight: bold;
}

.corporate-wrapper .view-content .views-row .views-field img {
    padding-bottom: 10px;
}

.corporate-wrapper .on
{
	background-image:url(../images/boxes2.png) ;
	background-position: 0px -55px !important;
	font-weight:bold !important;
}
.corporate-wrapper .view-header p {
        margin: 0;
        color: #0B2972;
        font-size: 14px;
    
}

.corporate-wrapper .view-header
{	
	width: 719px;
	padding-left:10px;
	_float: none;  /* Float works in all browsers but IE6 */
	line-height:30px;
	background-image:url(../images/boxes2.png);
	background-position: 0px -14px;
	background-repeat:no-repeat;
	cursor: pointer;
        
}


.corporate-wrapper .view-footer
{
	width:717px;
	padding:0px;
	height:11px;
	display:block;
	border-left:none;
	border-right:none;
	padding-right:2px;
	margin-top:0px;
	background-image:url(../images/boxes2.png);
	background-position: -0px -0px;
	background-repeat:no-repeat;
}
.corporate-wrapper .view-footer p {
    display: none;
}